## golang-github-sourcegraph-annotate 0.0~git20160123.f4cad6c

=== debian/changelog ===
golang-github-sourcegraph-annotate (0.0~git20160123.f4cad6c-1) unstable; urgency=medium

  * Upload to unstable.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 26 Sep 2024 11:32:23 +0000

golang-github-sourcegraph-annotate (0.0~git20160123.f4cad6c-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #1081881)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sun, 15 Sep 2024 17:06:35 +0000
