=== debian/control ===
Source: golang-github-sourcegraph-annotate
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sourcegraph-annotate
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sourcegraph-annotate.git
Homepage: https://github.com/sourcegraph/annotate
XS-Go-Import-Path: github.com/sourcegraph/annotate

Package: golang-github-sourcegraph-annotate-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Apply multiple sets of annotations to a region of text
 This Go package enables the efficient application of multiple sets
 of annotations to a specific region of text. Designed for developers
 needing to handle complex text annotation scenarios, it supports
 layering and combining annotations to enhance text processing workflows.
 Its flexible API and support for various architectures make it a valuable
 tool for projects involving advanced text manipulation and annotation tasks.
 Whether you are building a text editor or a data analysis tool, this package
 provides the functionality to manage and apply annotations seamlessly.
